EmEditor v14.5.4 發布!

對于前幾天的駭客事件,我們決定停用更新檢查程式直到我們能確保所有使用者的信息安全。我們強烈建議所有 EmEditor 用戶進行這一更新。

出于對用戶安全的考量,我們在我們的伺服器上刪除了更新配置檔案。因此,EmEditor 舊版本中的更新檢查程式將不能再使用。如果你在舊版本中點擊“檢查更新”指令,會彈出一條提示消息:“更新配置檔案無效或丟失。…”。這是正常的。請點擊此處來下載并更新到最新版本的 EmEditor。

從 v14.5.3 進行的更新包括:

刪除的功能

  • 停用更新檢查程式。刪除或禁用了“檢查更新”以及“自訂更新檢查程式”命令。

改進

修復 bug

請查看 EmEditor v14 新增功能。

立即下載 EmEditor v14。

感謝您使用 EmEditor。

請同樣參考

與朋友分享...Share on FacebookTweet about this on TwitterEmail this to someoneShare on Google+
0 回復

發表評論

Want to join the discussion?
Feel free to contribute!

發表迴響